
.nivoSlider {
	position:relative;
	width:auto;
	height:auto;
	overflow: hidden;
}
.nivoSlider img {
	position:absolute;
	top:0px;
	left:0px;
	max-width: none;
	width:auto;

}
.nivo-main-image {
	display: block !important;
	position: relative !important; 
	width: 100% !important;
}

.nivoSlider a.nivo-imageLink {
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	border:0;
	padding:0;
	margin:0;
	z-index:6;
	display:none;
	background:white; 
	filter:alpha(opacity=0); 
	opacity:0;
}

.nivo-slice {
	display:block;
	position:absolute;
	z-index:5;
	height:100%;
	top:0;
}
.nivo-box {
	display:block;
	position:absolute;
	z-index:5;
	overflow:hidden;
}
.nivo-box img { display:block; }


.nivo-caption {
	position:absolute;
	left:0px;
	bottom:0px;
	background:#000;
	color:#fff;
	width:100%;
	z-index:8;
	padding: 5px 10px;
	opacity: 0.8;
	overflow: hidden;
	display: none;
	-moz-opacity: 0.8;
	filter:alpha(opacity=8);
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;    
	box-sizing: border-box;         
}

.nivo-caption a {
	display:inline !important;
}
.nivo-html-caption {
    display:none;
}

.nivo-directionNav a {
	position:absolute;
	top:45%;
	z-index:9;
	cursor:pointer;
}
.nivo-prevNav {
	left:0px;
}
.nivo-nextNav {
	right:0px;
}

.nivo-controlNav {
	text-align:center;
	padding: 0 0;
	margin-top:-18px;
}







.content .nivoSlider {width:280px; height:200px; margin:0px auto;background:url("/templets/default/images/bullets.png") 
 no-repeat 50% 50%;} 
.content ..nivoSlider img {position:absolute;top:0px;left:0px;display:none;} 
.content .nivo-controlNav{position:relative;left:50px;bottom:0px;z-index:10} 
.content .nivo-controlNav a {display:block;width:22px;height:22px;background:url("/templets/default/images/bullets.png") 
 no-repeat;text-indent:-9999px;border:0;margin-right:3px;float:left;} 
.content .nivo-controlNav a.active {background-position:0 -22px;}

.content .nivo-directionNav{display:none}
.content .nivo-directionNav a {display:block;width:30px;height:30px;background:url("/templets/default/images/arrows.png") 
 no-repeat;text-indent:-9999px;border:0;}
.content a.nivo-nextNav {background-position:-30px 0;right:15px;} 
.content a.nivo-prevNav {left:15px;} 
.content .nivo-caption {	
	top:0px;
	height:22px;
	background:#20B2AA;
	line-height:22px;
	padding:0px 8px;
	color:#fff;
	width:100%;
	z-index:8;
	line-height:22px;
	word-wrap:break-word;
	word-break:breakall;
	white-space:nowrap;
	text-overflow:clip;
	overflow: hidden;
	display: none;
	-moz-opacity: 0.4;
	filter:alpha(opacity=4);
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;    
	box-sizing: border-box; } 
